/*custom css for front page
-----------------------*/
.front #content-header {
  display: none;
}

.front #content {
  min-height: 180px !important;
  margin-bottom: 0px !important;
}

.front .block h2.title {
  font-size: 16px !important;
  padding-bottom: 5px !important;
  padding-left: 5px;
}

.front.sidebar-second #content{
  width:600px !important;
  margin-left: 15px !important;
}

.front #sidebar-right .block-inner{
  padding: 10px 10px 0px;
  margin-bottom:0px !important;
} 

.front #main-middle {
  margin-top: -10px !important;
}

.front #footer h2 {
  font-size: 13px !important;
}

.page-node-11 .region-content {
  width: 600px;
  margin-left: 50px;
}

.main-bottom-2 div.column, .main-bottom-3 div.column {
  padding-right: 10px;
}

.page-projects .view-content img{
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 10px;
  float: left;
  margin-top:8px !important;
  margin: 5px 10px 5px 0px;
  box-shadow: 2px 2px 5px rgb(222, 222, 222);
  }

.page-newsletter-0 .view-content img{
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 10px;
  float: left;
  margin-top:8px !important;
  margin: 5px 10px 5px 0px;
  box-shadow: 2px 2px 5px rgb(222, 222, 222);
  }

.page-news .view-content img{
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 10px;
  float: right;
  margin-right: 40px;
  margin-bottom:10px;
  margin-left:0px;
  box-shadow: 2px 2px 5px rgb(222, 222, 222);
  }
  
.page-news .file{
float:left;
width:650px;
padding-bottom:15px;
}

.page-news .file img{
 display:none;
}


.page-newsletter-0 .file a{
  font-size:1em !important;
  padding-left: 20px;
}

.page-projects td{
  width: 500px;
}

.view-newsletter td{
  width: 600px;
  border-bottom: 1px solid #D3D3D3;
}
.view-content table p{
     float:right;
     width:300px;
     margin-top:5px;
}

.page-newsletter-0 .view-content table {
      margin-left: 30px;
}


.page-newsletter-0 .view-content table p{
     width:350px !important;
   padding-top: 25px;
}

.view-projects .view-content table p{
      font-size:12px;
}

.view-projects .view-content table{
   width:940px;
}

.view-projects .file{
float:right;
width:300px;
margin-top:-10px;
}

.view-water-resources-projects .file{
float:right;
width:300px;
margin-top:-10px;
}

.view-water-resources-projects .file img{
display:none !important;
}

.view-water-resources-projects .view-content table p{
      font-size:12px;
}

.view-water-resources-projects .view-content table{
   width:940px;
}

.view-water-resources-projects .view-content .row-4 .col-2 h4{
 margin-top:-35px;

}

.view-projects .file img{
display:none !important;
}

.view-newsletter .view-content a{
    font-size:1.2em;
}

.node-projects .content img{
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 10px;
  float: right;
  margin-top:8px !important;
  margin: 5px 20px 5px 0px;
  box-shadow: 2px 2px 5px rgb(222, 222, 222);
}

.node-newletter .content img{
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 10px;
  float: right;
  margin-top:8px !important;
  margin: 5px 20px 5px 0px;
  box-shadow: 2px 2px 5px rgb(222, 222, 222);
}
 

.node-projects .file-icon {
  display:none !important;
  float:none !important;
}

.node-newletter .file-icon {
  display:none !important;
  float:none !important;
}

.node-projects .field-type-text-with-summary{
   width: 650px;
   float:left;
}

.node-type-newletter .content .field-type-text-with-summary{
   width: 650px;
   float:left;
}

.page-news .field-content p{
 width:640px;
 float:left;
}

.page-news .views-row {
    min-height: 200px;
    padding-top: 20px;
}

.page-news .view-content h2{
 font-size: 1.2em;
 float:left;
 margin-top:5px;
 width: 640px;
}  



.field-name-field-project-attachments {
   clear:left;
   float:left;

}

.field-name-field-news-attachments {
   float:left !important;
}

.view-newsletter .file-icon{
display:none;
}

.view-projects .views-exposed-form .views-exposed-widget {
  margin-top:-46px;
float:right !important;
}

.page-node-1 .view-events-block .views-row { 
  border-bottom: 1px solid #DCDCDC;
  padding: 0px 10px 3px 5px;
}

.page-node-1 #block-views-events_block-block_1 .block-inner{
padding-bottom: 15px !important;
}

.page-node-1 .block p {
 margin: 0px 0px 0px;
 padding-left:5px;
}

.page-node-1 #main #content {
 font-size: 15px;
}

.page-node-8 .content p{
width:650px;
padding-left:30px;
}
.view-projects h4{
font-size:110%;
}

.view-water-resources-projects h4{
font-size:110%;
}



/*more white space at top of page, shift bg image down*/
#header {
    background: url("../images/white/bg_header.jpg") repeat-x scroll left 50px transparent;
    height: 120px;
}

/* space for full logo */
#site-info {
	 height: 120px;
         width: 240px;
}

/*put logo on left grid line */

#site-logo a img {
    padding-left: 20px;
}

/* slogan has been moved from earlier position */
#site-slogan {
    float: right;
    margin-top: 10px;
    padding-top: 0px;
    margin-right: 20px;
    text-align: right;
    font-size: 14px;
    height: 78px;
    width: 680px;
    color:grey;
}

/* first line of slogan */
#slogan-first {
	font-size: 34px;
    font-weight: bold;
    line-height: 1.2
}

/* shift primary menu down in header*/
#primary {
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    height: 40px;
    width: 680px;
    line-height: 1;
   
}

/* change menu item padding */

#primary ul.menu li a:hover span span, #primary ul.menu li.sfHover a span span, #primary ul.menu li a.active span span, #primary ul.menu li a.active:hover span span {
    padding: 10px 22px 9px 21px;
}

#primary ul.menu li a span span {
    padding: 10px 21px 9px 20px;
}

/* edit position of BG image (small vert line) and add BG color when menu not active */

#primary ul li a {
    background: url("../images/white/blue/bg_menu.png") no-repeat scroll right -90px transparent;
    color: #666666;
    background-color: #F4F4F4;
}


/* compensate position of sub menus */

#primary ul.menu li:hover ul, #primary ul.menu li.sfHover ul{
    top: 31px;
}

/* remove "attachments" content item on the summit page */

body.page-node-52 div.field-name-field-attachments{
	display: none;
}

/* table captions for the Presentations download pages */

table caption{
	float: left;
    font-size: 16px;
    font-weight: bold;
}

.view-2013-summit-presentations-midrand table {
	width: 100%;
}

.view-2013-summit-presentations-midrand .views-field-field-presentation-author{
	width: 150px
}

.view-2013-summit-presentations-midrand .views-field-field-presentation-email{
	width: 200px
}

.view-2013-summit-presentations-midrand .views-field-filesize{
	width: 80px
}

/* documents styling */

.node-document .field-name-body, .node-document .field.field-name-field-author-s-, .node-document .field-name-field-publication, .node-document .field-name-field-date-published{

	width: 560px;

	float: left;

}

.node-document .field-name-field-publication {
	font-style: italic;
}


.node-document .field-name-field-images{

	width: 360px;

	float: right;

	padding: 5px 5px 10px 5px;

}



.node-document .field-name-field-file-download {

	background-color: rgb(245, 245, 245);

	border: 1px solid rgb(238, 238, 238);

	border-radius: 3px 3px 3px 3px;

	float: right;

	padding: 10px;

	padding-left: 20px;

	margin-top:15px;

	width: 330px;

}



.node-document .field-name-field-images img {

	background: none repeat scroll 0% 0% rgb(245, 245, 245);

	padding: 10px;

	margin-top: 8px !important;

	margin-right: 10px;

	margin-bottom: 5px;

	margin-left: 0px;

	box-shadow: 2px 2px 5px rgb(222, 222, 222);

}

/* articles and documents views styling */



.view-top-articles-view table {

	width: 875px !important;
	margin-left: 30px;	
}



.view-documents-library table {

	width: 720px !important;

}



.view-top-articles-view th, .view-documents-library th {

	border-bottom: 1px solid #CCCCCC;

}



.view-top-articles-view tr.odd, .view-documents-library tr.odd{

	background: white;	

}



.view-top-articles-view tr.even, .view-documents-library tr.even{

	background: #F0F8FF;	

}



/*.view-top-articles-view th, .view-documents-library th, .view-top-articles-view td, .view-documents-library td{

	padding: 0.3em;	

}*/



#block-views--exp-documents_library-page{

	background-color: rgb(240, 240, 240);

	border: 1px solid rgb(230, 230, 230) !important;

	border-radius: 3px 3px 3px 3px;

	padding: 10px;

	padding-top:0px !important;

	padding-left: 20px;

}



#block-views--exp-documents_library-page .button input {

	background-color: #F0F8FF;

	border: 1px solid rgb(0, 174, 255);

	border-radius: 3px 3px 3px 3px;

	padding: 0px;

	margin-top: 10px;

	width: 40px;

}



#block-views--exp-documents_library-page .views-widget-filter-field_document_type_tid .form-select {

	width: 120px;

}



#block-views--exp-documents_library-page .form-item-field-document-category-tid input {

	width: 120px;

}



#block-views--exp-documents_library-page #autocomplete li {

	width: 400px;

}





#block-views--exp-documents_library-page .views-reset-button {

	padding: 0.5em 0px 0px 0px !important;

	margin: 0px !important;

}



#block-views-articles_block-block_1 {

	background-color: rgb(245, 245, 245);

	border: 1px solid rgb(230, 230, 230) !important;

	border-radius: 3px 3px 3px 3px;

	padding: 10px;

	padding-left: 10px !important;

}



#block-views-articles_block-block_1 .views-row {

	padding: 0px 0px 8px 0px !important;

	border-bottom: 1px solid rgb(220, 220, 220);

}



.view-documents-library .views-field-filesize, .view-top-articles-view .views-field-filesize {

	font-size:11px;

}



#block-views--exp-documents_library-page .views-widget-filter-keys .form-text {

	width: 111px;



}

/* bee initiatives styling */

.page-node-117 .node-bee-initiatives .field-name-body, .page-node-121 .node-bee-initiatives .field-name-body {
	width: 310px;
	float: right;
}

.page-node-117 .node-bee-initiatives .field-name-field-bee-images, .page-node-121 .node-bee-initiatives .field-name-field-bee-images {
	width: 620px;
	float: left;
}

/*.page-node-115 .node-bee-initiatives .field-name-field-bee-images .field-item.odd{
	float: right;
	padding-left: 0px;
}*/

.page-node-117 .node-bee-initiatives .field-name-field-bee-images, .page-node-121 .node-bee-initiatives .field-name-field-bee-images {
	float: left;
	
}

.page-node-117 .node-bee-initiatives .field-name-field-subheading, .page-node-121 .node-bee-initiatives .field-name-field-subheading {
	font-weight: bold;
	display: inline;
	visibility: visible;
}

.page-node-117 .node-bee-initiatives .field-name-field-subheading .field-item.even, .page-node-121 .node-bee-initiatives .field-name-field-subheading .field-item.even {
	padding-bottom: 10px;
}


.node-bee-initiatives .field-name-body {
	width: 700px;
	float: left;
}


.node-bee-initiatives .field-name-field-bee-images .field-item{
	float:left;
	padding-right: 10px;
}


.node-bee-initiatives .field-name-field-subheading {
	display: none;
	visibility:hidden;
}

.node-bee-initiatives .field-name-body p {
	margin-top: 0px;
}

.view-bee-initiatives-block img{
	padding-top: 5px;
	padding-bottom: 10px;
}

.node-type-events .field-name-body {
    width: 510px;
    float: left;
    padding-right: 20px;
}

.node-type-events .field-name-field-event-image {
  background: none repeat scroll 0% 0% rgb(245, 245, 245);
  padding: 10px;
  margin-right: 40px;
  margin-bottom:20px;
  margin-left:0px;
  box-shadow: 2px 2px 5px rgb(222, 222, 222);
  float:right;
}

.node-type-events .field-name-field-event-attachments {
    float:left;
    width: 510px;
}

.node-type-events .field-name-field-extra-images .field-item.even {
    float: left;
    background: none repeat scroll 0% 0% rgb(245, 245, 245);
    padding: 10px;
    margin-right: 40px;
    margin-bottom:20px;
    margin-left:0px;
    box-shadow: 2px 2px 5px rgb(222, 222, 222);
}

.node-type-events .field-name-field-extra-images .field-item.odd {

    float: right;
    background: none repeat scroll 0% 0% rgb(245, 245, 245);
    padding: 10px;
    margin-right: 40px;
    margin-bottom:20px;
    margin-left:20px;
    box-shadow: 2px 2px 5px rgb(222, 222, 222);

}

.node-type-events .read-more {
    display: none;
}

.page-news iframe {
    display: none;
}


